New Woocommerce 3.4.0 version - simple.php file not updated

Hi,
I upgraded just now to the last woocommerce version 3.4.0 and the theme results with older templates or an older version of WooCommerce. It says my sydney/woocommerce/single-product/add-to-cart/simple.php file is older. I saw in the file :
/**
* @since 3.0.0.
*/

Is it just a matter of changing @since 3.0.0. in @since 3.4.0. or have I to do any other change?
Can you help Please?

Hello,

That template should be updated in a future theme version, thank you for pointing it out.

Please feel free to ask any other questions that you might have.

Kind Regards, Roman.